@charset "UTF-8";
.anketa-wrapper .form-row-wrap .form-row .sub-row .form-field-wrap .form-field .field-title, .anketa-wrapper .form-row-wrap .form-row .sub-row .form-field-wrap .form-field .field-value {
  font-family: Arial;
  font-size: 12px;
  color: #000;
}
.body {
  color: #000;
}
.g-article__name {
  color: #000 !important;
}
html .g-submenu {
  font-size: calc(18px - 1px);
}
html .g-submenu a {
  color: #000 !important;
}
.g-pagination__item--active {
  border-color: #ffb64d !important;
  background-color: #ffb64d !important;
}
.g-pagination__item:hover {
  color: #ffb64d !important;
  border-color: #ffb64d !important;
}
.g-pagination__item--next:hover::after, .g-pagination__item--prev:hover::after {
  background: #ffb64d !important;
}
.decor-wrap {
  font-family: Monserrat, Helvetica Neue, Helvetica, sans-serif !important;
}
.decor-wrap p, .decor-wrap span {
  font-family: Monserrat, Helvetica Neue, Helvetica, sans-serif !important;
}
html body .decor-wrap .localtabs > ul > li .localtabs__body, html body .fast_sale-block25, html body .decor-wrap .localtabs > ul > li .localtabs__title > a {
  font-size: 16px;
}
#ii4xs96rs_0 {
  width: 100% !important;
  /*	@media all and (max-width: 991px) {
		width: 50%;
		padding-top: 10px;
	}
	@media all and (max-width: 767px) {
		width: 100%; 
	}*/
}
select {
  /* Удаление стандартного внешнего вида */
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  /* Добавление собственного фона, рамки и других стилей */
  background-color: #f2f2f2;
  border: 1px solid #ccc;
  padding: 5px 10px;
  /* Добавление кастомной стрелки */
  background-image: url("../vector-arrow-down-png-file.png");
  background-size: 30px;
  background-position: right center;
  background-repeat: no-repeat;
  /* Добавление кастомного шрифта */
  font-family: Arial, sans-serif;
}
.mosaic-form--u-ifz4vau7g .mosaic-form__select {
  color: #000;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
}
.mosaic-form--u-ifz4vau7g .mosaic-form__select {
  height: 45px !important;
}
